<?php

$header_affix = apply_filters('karo_light_get_header', '');
$footer_affix = apply_filters('karo_light_get_footer', '');

$is_override_default_template = apply_filters('karo_light_is_override_default_template', false);

get_header($header_affix);

do_action('karo_light_load_template');

if(!$is_override_default_template){
	if($karo_light_current_layout = kopa_light_get_template_setting()){
		get_template_part("templates/singular/{$karo_light_current_layout['layout_id']}");
	}else{
		get_template_part("templates/singular/default-single");
	}
}

get_footer($footer_affix);